/* Body */
body.main {
    background-color:#fff1c4;
    /*background-image:url(pics/background.gif);*/
    margin:0px;
}

*.content p {
    margin-bottom: 0px;
}

*.content a, a {
    color: #000;
    text-decoration: none;
}

*.content a:hover {
    color: #000000;
    text-decoration: underline;
} 


div.Details {
    padding-top: 12px;
}


/* Warenkorb */
    table.warenkorb_mini a {
            color: #000000;
            text-decoration: none;
    }
    table.warenkorb_mini a:hover {
            color: #000000;
            text-decoration: underline;
    } 

    div.versand_kontinente {
            padding-top: 5px;
            padding-left: 8px;
            padding-bottom: 10px;
    }
    div.versand_kontinente select {
            margin-top: 5px;
    }

    div.versand_laender {
            padding-top: 5px;
            padding-left: 8px;
            padding-bottom: 10px;
    }
    div.versand_laender select {
            margin-top: 5px;
    }

    div.versand_kosten {
            padding-top: 5px;
            padding-left: 8px;
            padding-bottom: 10px;
    }
    div.versand_kosten table {
            border: none;
            width: 98%;
            margin-top: 5px;
    }
    div.versand_kosten td.versand_kosten_farbe_1 {
            background-color: #FCE9B2;
            vertical-align: top;
    }
    div.versand_kosten td.versand_kosten_farbe_2 {
            background-color: #FBE2A0;
            vertical-align: top;
    }

    td.bezahlungsart_farbe_1, td.bezahlungsart_farbe_1 input {
        vertical-align: top;
        background-color: #FBE2A0;
    }
    td.bezahlungsart_farbe_2, td.bezahlungsart_farbe_2 input {
        vertical-align: top;
        background-color: #FCE9B2;
    }
	
/* Navigation */
    td.Navigation {
            vertical-align: top;
            border: solid 1px white;
            padding: 4px;
            background-color: #D9971F;
    }

    div.NavigationTitel {
            width: 190px;
            padding-top: 2px;
            padding-bottom: 2px;
            text-align: center;
            font-family: Verdana;
            font-size: 11px;
            font-weight: bold;
            color: white;
            border: solid 1px white;
    }

    div.NavigationTitel a {
            text-decoration: none;
            color: white;
    }

    div.NavigationInhalt {
            width: 190px;
            border: none;
            background-color: #F4C756;
            border-left: solid 1px white;
            border-right: solid 1px white;
            border-bottom: solid 1px white;
            padding-top: 2px;
            padding-bottom: 3px;
            margin-bottom: 5px;
    }

    div.NavigationInhaltElement {
            border: none;
            font-family: Verdana;
            /*font-size: 10px;*/
            color: #000000;
    }

    a.NavigationInhaltLink {
            color: #000000;
            text-decoration: none;
    }

    a.NavigationInhaltLink div {
            padding-top: 2px;
            padding-bottom: 2px;
    }

    a.NavigationInhaltLink:hover div {
            border-right: solid 3px #D9971F;
            border-bottom: solid 1px #FDEFC8;
            padding-bottom: 1px;
    }

    a.NavigationInhaltLinkMarkiert {
            text-decoration: none;
    }

    a.NavigationInhaltLinkMarkiert div {
            border-right: solid 3px #D9971F;
            border-bottom: solid 1px #FDEFC8;
            padding-bottom: 0px;
    }

/* Seitenzahlen */
    .ym-col3 div.seitenzahlen {
        display: table;
        text-align: center;
        font-size: 0.7em;
        margin: 0 auto 20px;
    }
    .ym-col3 div.seitenzahlen a, .ym-col3 div.seitenzahlen div {
        cursor: pointer;
        display: block;
        text-align: center;
        vertical-align: middle;
        background-color: #fce9b2;
        border: solid 2px #7f5000;
        min-width: 20px;
        line-height: 1.6em;
        float: left;
        padding: 2px;
        margin: 1px;
    }
    .ym-col3 div.seitenzahlen a.aktiv {
        background-color: #f4c756;
    }
    .ym-col3 div.seitenzahlen a.back {
        padding-left: 4px;
        padding-right: 4px;
    }
    .ym-col3 div.seitenzahlen a.continue {
        padding-left: 4px;
        padding-right: 4px;
    }
    .ym-col3 div.seitenzahlen div.leer {
        background-color: transparent;
        border: none;
        padding-left: 4px;
        padding-right: 4px;
        cursor: auto;
    }

/* Ansicht */
    table.AnsichtTabelle {
            width: 100%;
            height: 20px;
            vertical-align: middle;
            border: solid 1px #F4C756;
            margin-bottom: 0px;
            padding: 3px;
            background-color: #F9DA8A;
    }
    table.AnsichtTabelle td {
        padding: 5px;
    }

    table.AnsichtTabelle img {
            vertical-align: middle;
            margin-left: 5px;
            margin-right: 5px;
            border: none;
    }

    table.AnsichtTabelle a.AnsichtSelected {
            color: brown;
            font-weight: bold;
    }

    td.AnsichtTabellePDF {
            text-align: right;
            font-size: 7pt;
    }

/* Artikel */
    h1 {
            font-size: 11pt;
            font-weight: bold;
            margin: 0px;
    }

    h2 {
            font-size: 8pt;
            font-weight: bold;
            margin: 0px;
    }

    table.ArtikelTabelleGalerie {
            width: 100%;
            height: 100%;
            text-align: center;
            vertical-align: middle;
            border: solid 1px white;
            margin-bottom: 10px;
            background-color: #F9DA8A;
    }

    table.ArtikelTabelleGalerie_OhneRahmen {
            width: 100%;
            height: 100%;
            text-align: center;
            vertical-align: middle;
            border: none;
            margin-bottom: 10px;
    }

    td.ArtikelTdGalerie {
        text-align: center;
        width: 33%;
        vertical-align: top;
        padding: 8px;
    }
    td.ArtikelTdGalerie a:hover {
        text-decoration: underline;
    }

/* Artikel Fotos */
    .artikel_fotos {
            border: 0px;
            /*background-image:url(pics/artikel_fotos_back.gif);
            background-repeat:no-repeat;*/
            margin: 0px;
            width: 100%;
    }
    .artikel_fotos td {
            padding:0px;
    }

    img.artikel_fotos_120 {
        /*border:0px;
        background-image:url(pics/artikel_fotos_back_120.gif);
        background-repeat:no-repeat;*/
        margin: 0px;
        border: 1px solid #854500;
        margin-bottom: 10px;
    }
    .artikel_fotos_120 td {
            padding:0px;
    }
    /*.artikel_fotos_120 img {
            border: 1px solid #854500;
    }*/

/* Artikel Preis Feld */
    .artikel_preis {
            border: none;
            font-weight: bold;
            font-family: Verdana, Arial;
            font-size: 13pt;
            color: green;
    }

    /* 2012-01-19 */
    .artikel_preis_special {
            border: none;
            font-weight: bold;
            font-family: Verdana, Arial;
            font-size: 13pt;
            color: red;
    }

    .artikel_preis_currency {
            border:none;
            font-weight:normal;
            font-family: Verdana, Arial;
            font-size: 7pt;
            color:black;
    }

/* Artikel Funktionen */
    td.produkt_funktionen {
            background-color: #fce9B2;
            width: 450px;
    }
    td.produkt_funktionen a:hover {
            font-weight: bold;
    }
    td.produkt_funktionen img {
            border: none;
            margin: 2px;
            margin-right: 6px;
            vertical-align: middle;
    }
    td.produkt_funktionen div.weiterempfehlen {
            display: none;
            width: 400px;
            padding: 10px;
            margin: 5px;
            border: solid 1px #D9971F;
            background-color: #FBE2A0;
    }

/* Artikel Auswahl (Radio Buttons) */
    fieldset {
            text-align: left;
            border: solid 1px #A55500;
            padding-bottom: 5px;
    }
    fieldset legend {
            font-weight: bold;
            margin-bottom: 5px;
            padding-left: 5px;
            padding-right: 5px;
    }
    fieldset input {
            margin-left: 10px;
            vertical-align: middle;
            cursor: pointer;
    }
    fieldset label {
            vertical-align: middle;
            cursor: pointer;
    }

/* Artikel Bewertungen */
    /*.feedback-details {
        margin-bottom: 15px;
    }*/
    .category-feedback-avarage {
        font-size: 0.7em;
        text-align: center;
    }
    .product-content-standard a:hover {
        text-decoration: underline;
    }
    .product-content-standard .feedback-stars {
        margin-bottom: 14px;
    }
    .product-title-feedback a:hover {
        text-decoration: underline;
    }
    .feedback-details .feedback-text {
        margin: 3px 0;
    }
    .feedback-details .feedback-info {
        margin-bottom: 6px;
    }
    .feedback-details .feedback-flag {
        background-image: url("pics/flags-12x17.png");
        background-repeat: no-repeat;
        margin-right: 7px;
        margin-top: 1px;
        float: left;
        height: 14px;
        width: 20px;
    }
    .feedback-details .flag-de {
        background-position: -2px -2px;
    }
    .feedback-details .flag-en {
        background-position: -64px -2px;
    }
    .feedback-details .flag-fr {
        background-position: -44px -2px;
    }
    .feedback-details .flag-es {
        background-position: -23px -2px;
    }
    .feedback-details .flag-it {
        background-position: -85px -2px;
    }
    .feedback-details .feedback-text strong {
        font-size: 1.1em;
        font-style: italic;
    }
    .feedback-details .feedback-stars {
        padding-left: 15px;
    }
    .feedback-stars {
        line-height: 27px;
    }
    .feedback-stars .stars {
        background-image: url("pics/feedback-balls.png");
        background-repeat: no-repeat;
        margin: 3px 8px 3px 0;
        float: left;
        height: 22px;
        width: 110px;
    }
    .feedback-stars .stars span {
        left: -9999px;
        position: absolute;
    }
    .feedback-stars .stars-1-0 {
        background-position: -93px -36px;
    }
    .feedback-stars .stars-1-5 {
        background-position: -71px -5px;
    }
    .feedback-stars .stars-2-0 {
        background-position: -71px -36px;
    }
    .feedback-stars .stars-2-5 {
        background-position: -49px -5px;
    }
    .feedback-stars .stars-3-0 {
        background-position: -49px -36px;
    }
    .feedback-stars .stars-3-5 {
        background-position: -27px -5px;
    }
    .feedback-stars .stars-4-0 {
        background-position: -27px -36px;
    }
    .feedback-stars .stars-4-5 {
        background-position: -5px -5px;
    }
    .feedback-stars .stars-5-0 {
        background-position: -5px -36px;
    }

/* der generelle td tag */
    td {
            font-family: Verdana, Arial;
            font-size: 11px;
            color: #000000
    }

/* alle anderen tags */
input.ja {
	color: #000000;
	font-size: 8pt;
	font-family: Verdana;
	background-color: #FFFFFF;
	border: 1px solid #D9971F;
}
textarea {
	color: #000000;
	font-size: 8pt;
	font-family: Verdana;
	background-color: #FFFFFF;
	border: 1px solid #D9971F;
}
select {
	color: #000000;
	font-size: 8pt;
	font-family: Verdana;
	background-color: #FFFFFF;
	border: 1px solid #D9971F;
}

/* Ekomi Widget Feedback */
div.ekomi-widget-feedback {
    background-color: #eee;
    border: 1px solid #fff;
    margin-bottom: 5px;
    margin-top: 0px;
    text-align: center;
    width: 160px;
    height: 175px;
}
div.ekomi-widget-feedback div.no-snippet {
    display: none;
}
/*
    div.ekomi-widget-feedback img {
        position: relative;
        height: 170px;
        width: 150px;
        top: -24px;
        margin-bottom: -22px;
    }*/

/* Werbung */
div.advertising-button {
    border: 1px solid #fff;
    margin-bottom: 5px;
}
    div.advertising-button img {
        display: block;
    }

/* Weiter-Button */
input.continue-button {
    border-width: 2px;
    margin-bottom: 5px;
    min-width: 130px;
    padding: 5px;
    font-size: 1.2em;
}
input.continue-button:hover {
    border-color: #006;
}

/* Breadcrumbs */
div.breadcrumb {
    font-size: 8pt;
    font-weight: normal;
    margin: 0px;
    margin-bottom: 20px;
    text-align: left;
    padding-top: 8px;
    padding-left: 10px;
    padding-bottom: 8px;
    border-right: solid 1px #F4C756;
    border-left: solid 1px #F4C756;
    background-color: #F9E2A7;
}
/*div.breadcrumb strong {
    font-size: 9pt;
    font-weight: bold;
}
div.breadcrumb a.breadcrumb-item {
    float: left;
}*/
div.breadcrumb span {
    margin-left: 2px;
}
div.breadcrumb a.breadcrumb-item-last {
    font-weight: bold;
}

/* Product Categories */
div.product_categories {
    margin-top: 2px;
    margin-bottom: 5px;
    padding: 0px;
}
div.product_categories span {
    margin-left: 2px;
}
div.product_categories a {
    margin: 0px;
}
div.product_categories a.breadcrumb-item-last {
    text-decoration: underline;
}

/* YAML */
.center {
  display: block;
  text-align: center;
  margin: 0em auto 0em;
}
.float-left {
  float: left;
  display: inline;
  margin: 0em;
}
.ym-wrapper {
    margin: 0 auto;
    /* 2013-12-16 Aufgrund eines Fehlers bei veränderten Firefox-Zoomeinstellungen "Nur Text zoomen", musste der Wert von 53.9em auf px geändert werden */
    max-width: 863px;
    min-width: 700px;
}
.ym-wrapper.expanded {
    /* 2013-12-16 Aufgrund eines Fehlers bei veränderten Firefox-Zoomeinstellungen "Nur Text zoomen", musste der Wert von 53.9em auf px geändert werden */
    max-width: 913px;
}
.ym-wbox header, .ym-wbox footer {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
    font-family: Verdana, Arial;
    font-size: 0.7em;
    overflow: hidden;
}
.ym-wbox header {
    position: absolute;
    top: 0;
    max-width: 863px;
    min-width: 310px;
}
.ym-wbox header img, .ym-wbox footer img {
    display: block;
}

/* Buttons */
input.ym-button {
    cursor: pointer;
}

/* Navigation */
.ym-vlist {
    border: 1px solid white;
    margin-bottom: 0.5em;
}
.ym-vtitle {
    border-top: none;
    border-bottom: 1px solid white;
    color: white;
    font-family: Verdana;
    /*font-size: 11px;*/
    padding: 2px;
    text-align: center;
    width: 98%;
}
.ym-vtitle-online-shop {
    background-color: red;
}
.ym-vtitle-shop-kategorien {
    background-color: orange;
}
.ym-vtitle-produkte {
    background-color: brown;
}
.ym-vtitle-cms-seiten {
    background-color: green;
}
.ym-vtitle-einstellungen {
    background-color: darkgreen;
}
.ym-vtitle-anleitungen {
    background-color: darkcyan;
}
.ym-vtitle-sonstiges {
    background-color: darkorange;
}
.ym-vtitle-preisnachlass {
    background-color: #008FC4;
}
.ym-vlist-preisnachlass {
    background-color: #F4C756;
}
.ym-vlist-preisnachlass table {
    margin: 5px;
    width: 150px;
}
.ym-vlist-preisnachlass table td{
    padding: 1px;
}
.ym-vtitle + ul {
    border-top: none;
    border-bottom: none;
}
.ym-vlist a, .ym-vlist a:visited {
    color: #000;
}
.ym-vlist ul ul {
    border-bottom: none;
    border-top: 1px solid #FDEFC8;
}
.ym-vlist li.children > a, .ym-vlist li.children > a:visited {
    font-weight: bold;
}
.ym-vlist li.active, .ym-vlist li.active > a, .ym-vlist li.active > a:visited {
    background-color: #854500;
    color: #FFFFFF;
}
.ym-vlist li.active > a, .ym-vlist li.active > a:visited {
    font-weight: bold;
}
.ym-vlist li {
    background-color: #F4C756;
    line-height: 1.1em;
}
.ym-vlist li.line-through > a, .ym-vlist li.line-through > a:visited {
    text-decoration: line-through;
}
.ym-vlist li a {
    border-bottom: none;
    padding-left: 3%;
    width: 97%;
}
.ym-vlist li a:focus, .ym-vlist li a:hover, .ym-vlist li a:active {
    background-color: #af750c;
}
/* Navigations-Ebene 2 */
.ym-vlist li ul li, .ym-vlist li ul li a, .ym-vlist li ul li a:visited {
    background-color: #F6D275;
}
.ym-vlist li ul li a:focus, .ym-vlist li ul li a:hover, .ym-vlist li ul li a:active {
    background-color: #af750c;
}
.ym-vlist li ul li a {
    padding-left: 10%;
    width: 90%;
}
/* Navigations-Ebene 3 */
.ym-vlist li ul li ul li, .ym-vlist li ul li ul li a, .ym-vlist li ul li ul li a:visited {
    background-color: #F9DA8A;
}
.ym-vlist li ul li ul li a:focus, .ym-vlist li ul li ul li a:hover, .ym-vlist li ul li ul li a:active {
    background-color: #af750c;
}
.ym-vlist li ul li ul li a {
    padding-left: 17%;
    width: 83%;
}
/* Navigations-Ebene 4 */
.ym-vlist li ul li ul li ul li, .ym-vlist li ul li ul li ul li a, .ym-vlist li ul li ul li ul li a:visited {
    background-color: #FBE2A0;
}
.ym-vlist li ul li ul li ul li a:focus, .ym-vlist li ul li ul li ul li a:hover, .ym-vlist li ul li ul li ul li a:active {
    background-color: #af750c;
}
.ym-vlist li ul li ul li ul li a {
    padding-left: 24%;
    width: 76%;
}
/* Navigations-Ebene 5 */
.ym-vlist li ul li ul li ul li ul li, .ym-vlist li ul li ul li ul li ul li a, .ym-vlist li ul li ul li ul li ul li a:visited {
    background-color: #FCE9B2;
}
.ym-vlist li ul li ul li ul li ul li a:focus, .ym-vlist li ul li ul li ul li ul li a:hover, .ym-vlist li ul li ul li ul li ul li a:active {
    background-color: #af750c;
}
.ym-vlist li ul li ul li ul li ul li a {
    padding-left: 31%;
    width: 69%;
}

/* YAML Columns */
.ym-column {
    background-color: #D9971F;
    border-left: 1px solid white;
    border-right: 1px solid white;
}

/* Linke Spalte */
.ym-col1 {
    width: 200px;
    font-size: 0.7em;
    font-family: Verdana, Arial;
}
.ym-col1, .ym-col2 {
    border-top: 1px solid white;
}
    .ym-col1 .ym-cbox, .ym-col2 .ym-cbox {
        padding: 4px;
    }

/* Rechte Spalte */
.ym-col2 {
    width: 170px;
}
    .ym-col2 div.info-box {
        background-color: #F4C756;
        border: 1px solid white;
        font-family: Verdana,Arial;
        margin-bottom: 5px;
        padding-bottom: 5px;
    }
        .ym-col2 div.info-box h6 {
            background-color: #FBE2A0;
            display: block;
            font-size: 0.7em;
            padding: 2px;
        }
        .ym-col2 div.info-box p {
            font-size: 0.7em;
            margin: 3px;
        }
        .ym-col2 div.info-box.versandkosten p {
            text-align: right;
        }
        .ym-col2 div.info-box.currency p {
            text-align: center;
            padding: 5px;
        }
            .ym-col2 div.info-box.currency p select {
                width: 100%;
            }
        .ym-col2 div.info-box.payments p {
            text-align: center;
        }
        .ym-col2 div.info-box.shopping-cart h6 {
            background-color: green;
            text-align: center;
        }
            .ym-col2 div.info-box.shopping-cart h6 a {
                color: #fff;
            }
        .ym-col2 div.info-box.shopping-cart input {
            background-color: lightgreen;
            font-weight: bold;
            height: 35px;
            margin: 10px 3px 3px;
            width: 96%;
            cursor: pointer;
        }
        .ym-col2 div.info-box.shopping-cart input:hover {
            background-color: #b3f7b3;
        }
        .ym-col2 div.info-box.payments p img {
            margin: 3px;
        }

/* Mittlere Spalte (Inhaltsspalte) */
.ym-col3 {
    background-color: #F5D071;
    margin-right: 170px;
    border-left: 1px solid white;
    border-right: 1px solid white;
    font-family: Verdana, Arial;
}
    .ym-col3 .found-products {
        display: block;
        text-align: center;
        font-weight: bold;
        font-size: 0.7em;
        margin-bottom: 20px;
    }
    
    /* Inhaltsbox */
    .ym-col3 .content-box {
        margin-bottom: 20px;
        width: 100%;
        background-color: #fbe2a0;
        font-size: 0.7em;
    }
        .ym-col3 .content-box .content-box-inside {
            border: 1px solid #fff;
        }
        .ym-col3 .content-box .content-box-inside .content-box-header h2,
        .ym-col3 .einleitung .content-box-inside .content-box-header h1 {
            padding: 5px;
            background-color: #f4c756;
        }
        .ym-col3 .content-box .content-box-inside .content-box-body {
            padding: 8px 5px;
            overflow: auto;
        }
            .ym-col3 .content-box .content-box-inside .content-box-body img {
                border: 1px solid #854500;
            }
            .ym-col3 .content-box .content-box-inside .content-box-body img[border="0"] {
                border: none;
            }
            .ym-col3 .content-box .content-box-inside .content-box-body .ym-grid {
                margin: 12px 0;
            }
            .ym-col3 .content-box .content-box-inside .content-box-body .ym-grid .ym-gbox {
                padding: 0 3px;
            }
    
    /* Inahltsbox Header Kategorie-Banner */
    .content-box-header .category-banner {
        background-color: white;
        text-align: left;
        height: 60px;
        overflow: hidden;
    }
        .content-box-header .category-banner img {
            float: right;
            margin-bottom: -500px;
        }
        .content-box-header .category-banner h1 {
            cursor: default;
            font-size: 21px;
            line-height: 24px;
            margin: 2px 150px 6px 6px;
        }

    /* Inhaltsbox Altlasten mit Table-Tags */
    .ym-col3 table.content-box {
        border: 1px solid #fff;
    }
        .ym-col3 table.content-box td {
            padding: 5px;
        }
        .ym-col3 table.content-box td[height="20"] {
            background-color: #f4c756;
        }
        .ym-col3 table.content-box td p {
            margin-top: 0.8em;
        }
        .ym-col3 table.content-box td img {
            border: 1px solid #854500;
        }
        .ym-col3 table.content-box td img[border="0"], .ym-col3 table.content-box td.produkt_funktionen img {
            border: none;
        }
        .ym-col3 table.content-box td img[align="right"] {
            margin: 0 5px;
        }
            
    /* Inhaltsbox Produktauflistung Ansicht "Titel" und Produkt-Cross-Selling */
    .ym-col3 .content-box.product-titles .content-box-body > table, .ym-col3 .content-box.cross-selling .content-box-body > table {
        margin: 3px 0px;
    }
    .ym-col3 .content-box.product-titles .content-box-body > table td, .ym-col3 .content-box.cross-selling .content-box-body > table td {
        padding: 3px;
    }
    
    /* Inhaltsbox Produktauflistung Ansicht "Standard" und Top-Product */
    .ym-col3 .content-box.product-standard .content-box-body td, .ym-col3 .content-box.top-product .content-box-body td {
        padding: 5px;
    }
    .ym-col3 .content-box.product-standard .content-box-body td p, .ym-col3 .content-box.top-product .content-box-body td p {
        margin-top: 0.8em;
    }
    
    /* Inhaltsbox Kategorie-Beschreibung */
    .ym-col3 .content-box.category-description .content-box-body {
        padding: 10px;
    }
        .ym-col3 .content-box.category-description .content-box-body img {
            margin: 0 5px;
        }
    
    /* Inhaltsbox Kategorie-Thumbnails */
    .ym-col3 .content-box.category-thumbnails .content-box-body a.category-thumbnail:hover {
        text-decoration: underline;
    }
    
    /* Produkt oder Kategorie auf jeder Seite hervorheben */
    .ym-col3 .content-box.top-product .content-box-inside {
        border: 3px dashed white;
    }

/* Checkout */
.checkout {
    font-size: 0.7em;
}
.checkout table.content-box td {
    padding: 3px;
    text-align: left;
}
.checkout select, .checkout input {
    width: auto;
    padding: 1px;
}
.checkout textarea {
    padding: 2px;
    width: 100%;
}
.checkout input[type="button"] {
    cursor: pointer;
    padding: 2px;
    width: auto;
}
.checkout input[id="lieferadresse_check"] {
    float: left;
    margin-right: 5px;
}
.checkout .checkout-steps {
    margin-top: 10px;
}
.checkout table[cellpadding="1"] td {
    padding: 1px;
}
    .checkout table[cellpadding="1"] img {
        display: block;
    }
.checkout table[cellpadding="5"] td {
    padding: 5px;
}
.checkout .ust-id select[name="ustid_1"] {
    float: left;
}
.checkout .ust-id input[name="ustid_2"] {
    float: right;
    width: 110px;
}
.checkout .plz-ort input[name="plz"] {
    float: left;
}
.checkout .plz-ort input[name="ort"] {
    float: right;
}
    
/* Newsletter */
.newsletter-subscribe input {
    width: auto;
    padding: 2px;
}
    
/* Suchform */
form.ym-form.search {
    padding: 0 10px 15px;
    background-color: #F5D071;
}
    form.ym-form.search .ym-fbox-text {
        float: left;
        min-width: 230px;
        width: 50%;
    }
        form.ym-form.search .ym-fbox-text input {
            border: 1px solid gray;
            width: 97%;
            padding: 3px;
            font-size: 1.2em;
            color: #888;
        }
        form.ym-form.search .ym-fbox-text input:focus {
            color: #000;
        }
    form.ym-form.search .ym-fbox-button {
        float: left;
    }
    form.ym-form.search .ym-fbox-button input {
        background-color: #e2b952;
        border: 1px solid #a2780e;
        color: white;
        height: 24px;
        min-width: 50px;
        padding-left: 3px;
        padding-right: 3px;
        font-weight: bold;
    }
    form.ym-form.search input:hover {
        border-color: #000;
    }
    
/* Hauptform */
    /* Radiobuttons*/
    form.ym-form.main fieldset.ym-fbox-check {
        margin-bottom: 10px;
    }
        form.ym-form.main fieldset.ym-fbox-check input {
            margin-left: 5%;
            margin-right: 5px;
        }
        form.ym-form.main fieldset.ym-fbox-check label {
            vertical-align: middle;
            line-height: 1.8em;
        }
        
/* Kopie aus der yaml base.css für die Druckausgabe der Grids */
@media print{.ym-column{display:table;width:100%}.ym-col1{float:left;width:20%}.ym-col2{float:right;width:20%}.ym-col3{width:auto;margin:0 20%}.ym-cbox{padding:0 10px}.ym-cbox-left{padding:0 10px 0 0}.ym-cbox-right{padding:0 0 0 10px}.ym-ie-clearing{display:none}.ym-grid{display:table;width:100%;table-layout:fixed;list-style-type:none;padding-left:0;padding-right:0;margin-left:0;margin-right:0}.ym-gl{float:left;margin:0}.ym-gr{float:right;margin:0 0 0 -5px}.ym-g20{width:20%}.ym-g40{width:40%}.ym-g60{width:60%}.ym-g80{width:80%}.ym-g25{width:25%}.ym-g33{width:33.333%}.ym-g50{width:50%}.ym-g66{width:66.666%}.ym-g75{width:75%}.ym-g38{width:38.2%}.ym-g62{width:61.8%}.ym-gbox{padding:0 10px}.ym-gbox-left{padding:0 10px 0 0}.ym-gbox-right{padding:0 0 0 10px}.ym-equalize{overflow:hidden}.ym-equalize>[class*="ym-g"]{display:table-cell;float:none;margin:0;vertical-align:top}.ym-equalize>[class*="ym-g"]>[class*="ym-gbox"]{padding-bottom:10000px;margin-bottom:-10000px}}


/**
 * 2017-03-26: Responsive Styles hinzugefügt
 */
.ym-wbox {
    margin-top: 169px;
}
#left-navigation {
    display: none;
}
.ym-col3 {
    margin-left: 0px;
}

#left-navigation.responsive {
    position: fixed;
    z-index: 1;
    display: block;
    top: 30px;
}

/* 2017-03-28: Header */
header .header-box {
    margin: 0 auto;
    max-width: 700px;
}
header .top-bar {
    padding: 3px;
    height: 22px;
    position: absolute;
    width: 100%;
    max-width: 694px;
}
header .top-bar .navigation-icon {
  float: left;
  display: block;
}
header .top-bar .language-switcher {
    float: right;
    margin-right: 6px;
}
header .top-bar .language-switcher .globe {
    display: inline-block;
    position: relative;
}
header .top-bar .language-switcher .globe::before {
    content: url(https://www.gogoritas.com/pics/language-globe.png);
    pointer-events: none;
    position: absolute;
    left: 5px;
    top: 4px;
}
header .top-bar .language-switcher select {
    padding: 2px 5px 2px 25px;
    border: 1px solid #333;
    font-size: 1em;
    text-transform: uppercase;
    border-radius: 3px;
    width: 100%;
    margin: 0;
    cursor: pointer;
}
header .top-bar .shopping-cart {
    float: right;
}

/*header .logo {
    overflow: hidden;
}*/

/**
 * Bildschirm größer als 601px
 */
@media only screen and (min-width: 601px) {
    .ym-wrapper {
        min-width: 863px;
    }
    header .top-bar .navigation-icon {
        display: none;
    }
    #left-navigation, #left-navigation.responsive {
        display: block;
        position: static;
        top: 0px;
    }
    .ym-col3 { margin-left: 200px; }
}